/**
 * @file
 * Feuille de style dédiée aux classes prédéfinies.
 */

/*** TITRES (CKEditor) ***/

h2.ec-titre2 {
  font-family: 'bree-regular', Helvetica, Arial, sans-serif;
  font-size: 1.7em;
  color: #4199a8;
}
h2.ec-titre3 {
  font-family: 'bree-regular', Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #4199a8;
}

/*** TEXTE ***/

.lh-txt { line-height: 1.4; }

/*** LIENS ***/

.titre.liste {
  margin-bottom: .4em;
  line-height: 1.1;
  font-family: 'bree-regular', Helvetica, Arial, sans-serif;
  font-size: 1.7em;
}
.lien.petit a {
  padding-left: 10px;
  background: url('../images/commun/fleche-puce.gif') left .3em no-repeat;
  font-family: 'aktiv-grotesk-bold', Helvetica, Arial, sans-serif;
  font-size: .75em;
}
.titre.liste a:hover,
.lien.petit a:hover {
  color: #4199a8;
}
.lien-modifier {
  position: absolute;
  right: 0; top: 0;
  z-index: 50;
}
.lien-modifier a {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url('../images/commun/lien-modifier.png') center center no-repeat;
  border: 1px solid #dedede;
  -webkit-border-radius: 15px 15px 15px 15px;
  border-radius: 15px 15px 15px 15px;
  -webkit-box-shadow: 0 0 5px 2px rgba(150,150,150,.25);
  box-shadow: 0 0 5px 2px rgba(150,150,150,.25);
}
.lien-modifier a:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.node .field--type-text-long a,
.views-field p a {
  text-decoration: underline;
}
.node .field--type-text-long a:hover,
.views-field p a:hover {
  color: #439aa9;
}
a.ext svg.ext {
  width: 18px;
  height: 18px;
}

/*** BOUTONS STANDARDS ***/

.bouton-standard {
  display: block;
  padding: .5em 1.5em;
  text-decoration: none;
  -webkit-border-radius: 20px 20px 20px 20px;
  border-radius: 20px 20px 20px 20px;
}
.bouton-standard.bleu {
  border: 1px solid #009fe3;
  color: #009fe3;
}
.bouton-standard.bleu:hover {
  color: #fff;
  background-color: #009fe3;
}
.bouton-standard.blanc {
  border: 1px solid #fff;
  color: #fff;
}
.bouton-standard.blanc:hover {
  color: #009fe3;
  background-color: #fff;
}

/*** VIEWS ***/

/* Lien Modifier */
.lien-modifier-container {
  position: relative;
}
.lien-modifier-container .lien-modifier {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 500;
}
.lien-modifier-container .lien-modifier a {
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 1px solid #dedede;
  -webkit-border-radius: 15px 15px 15px 15px;
  border-radius: 15px 15px 15px 15px;
  background: url('../images/commun/lien-modifier.png') center center no-repeat;
  -webkit-box-shadow: 0 0 5px 2px rgba(150,150,150,.25);
  box-shadow: 0 0 5px 2px rgba(150,150,150,.25);
}
.lien-modifier-container .lien-modifier a:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* View empty */
.view-empty {
  text-align: center;
}

/* Filtres simple-select */
.simpleselect .placeholder, .simpleselect .options {
  color: #888;
}

/* Views footer */
/* Used only to display help text on some pages */
.view-footer {
  display: none;
}

/**
 * RESPONSIVE
 */

/*--------- <= 1200px ---------*/

@media only screen and (max-width: 1200px) {

  .center-1160 {
    padding-left: 2%;
    padding-right: 2%;
    width: 100%;
  }

}


